Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Kubuntu accesso negato
#11
(09-12-2011, 16:16 )llorenzo Ha scritto: Ho reinstallato Kubuntu e disabilitato tutte le pw di accesso essendo il solo a usarlo. Tutto a posto salvo gli aggiornamenti che mi fornisce l'errore:
Impossibile scaricare
http://ppa.launchpad.net oneiric/main Sources
404 Not Found

Impossibile scaricare http://ppa.launchpad.net oneiric/main amd64 Packages
404 Not Found

Impossibile scaricare http://ppa.launchpad.net oneiric/main i386 Packages
404 Not Found

Impossibile scaricare http://download.skype.com stable/non-free amd64 Packages
404 Not Found

Ci sono 222 aggiornamenti che non si installano.

Da quando mai linux concede privilegi che spettano solo a root e non all' utente
Linux senza password , e senza richista di privilegi root per poter eseguire operazioni di installazine , aggiornamento e qualunque operazione vada a modificare la struttura del SO , non ti permetterà mai di eseguire le operazioni .

Se pensi che linux possa darti la dovuta sicurezza trascurandone proprio le fondamenta , come d' abitudine con windows , sei totalmente fuoiri strada , il SO invulnerabile ancora non è riuscito ad inventarlo nessuno.
in linux solo 'root' è padrone assoluto del SO , non l' utente .

da una console utente :

sudo apt-get update
sudo apt-get -f dist-upgrade
la password per sudo è la tua password utente

l' aver abilitato l' avvio diretto senza richiesta di password non significa aver abilitato l' utente ad agire senza richiesta di passwrd nell' esecuzioni di operazioni sul SO , abilita solo l' avvio del SO , la paswrd viene memorizzata , vale per la sola sessione in uso , se fai un cambio sessione senza riavvio , la nuova sessione si apre da loginmanager kdm con regolare richiesta di passwrd.
Cita messaggio
#12
Dato che con Ubuntu-Tweak mi venivano proposti aggiornamenti, ben 222, ma non venivano installati anzi mi diceva "installati con successo" ma non avveniva niente, oltre a un fastidiosissimo youtube a schermo ridotto e altri errori dei repository evidenziati più sopra, ho risolto tutto seguendo questo eccellente tutorial: http://forum.eeepc.it/viewtopic.php?id=11598
Spero che risolva come ha risolto a me.
Cita messaggio
#13
Grazie delle info, Lorenzo! [Immagine: http://www.kolobok.us/smiles/personal/hi.gif]
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)